[Unit]
Description=karma
After=network-online.target

[Service]
Type=simple
User=apollo
Group=apollo
ExecStart={{ apollo_binary_dir }}/karma \
    --config.file "{{ app_dir }}/karma.yml"
   
SyslogIdentifier=karma
Restart=always
RestartSec=1
StartLimitInterval=0

[Install]
WantedBy=multi-user.target